@charset "utf-8";
/* CSS Document */
#PageForm{ display:block; width:100%; clear:both; overflow:hidden;}
.background-wrap{ background:url() no-repeat 50% 150px fixed; width:100%; clear:both; }
/* CSS Style For Header Area
**************************************************************************
*/
header{ width:100%; clear:both; overflow:hidden; padding:10px 0;}
.top-social{}
.top-social ul{ margin:35px 0 0; padding:0; float:right;}
.top-social ul li{ display:block; list-style:none; float:left; margin:0 0 0 5px;}

/* CSS Style For Main Menu Area
**************************************************************************
*/
.navbar-default{ background:none; border:none; margin:0; padding:0; min-height:10px;}
.navbar-default .nav-area{ background:url(../img/menu-bg.png) repeat-x top left; }
.nav-areaRow{border-radius:10px 10px 0 0;  border-top:2px solid #b3b8c7; padding-top:25px;background:#000f43; }
.navbar-header{ display:none;}
#navbar{ margin:0; padding:0;}
.navbar-default .navbar-nav > li{ padding:12px 0}
.navbar-default .navbar-nav > li > a { font-size:14px; text-transform:uppercase; color:#000; border-left:1px solid #000; padding:6px 27px; line-height:14px; }
.navbar-default .navbar-nav > li:first-child a { border:none;}

.pb-menu{ margin:0; padding:0;}

.weeklyteams-lt {
    float: left;
    width: 400px;
    text-align: center;
}
.weeklyteams-lt h4{ margin:0 0 10px; padding:0;}
.weeklyteams-con h3 {
    font-size: 14px;
    color: #d81e1f;
    margin: 0 0 5px;
    padding: 0;
}
.weeklyteams-con p {
    font-size: 12px;
    color: #333;
    margin: 0 0 25px;
    padding: 0;
}
.grade-con{ background:url(../img/player-ground.png) no-repeat center center; width:400px; height:466px; padding:33px 0;}

.playername-row{ width:100%; clear:both; overflow: hidden;}
.name{ width:105px; margin:0; text-align:left; font-size:12px; color:#4b4b4b; font-family:Arial, Helvetica, sans-serif; padding:0 0 0 5px; }
.ff-row .name{ margin:3px 0 0 160px;}
.fp-row { margin:13px 0 0;}
.fp-row .fp-name-lt{ margin:0 0 0 76px; float:left;}
.fp-row .fp-name-rt{ margin:0 0 0 65px; float:left;}

.hff-chf-row{ margin:56px 0 0; }
.fp-row { margin:13px 0 0;}
.hff-name-lt{ margin:0 0 0 27px ; float:left;}
.hff-name-rt{ margin:0px 0 0 29px; float:left;}
.hff-name-chf{ margin:0 0 0 27px; float:left;}


.weeklyteams-rt{ float:right; width:128px; text-align:center;}
.name-row{text-align:left; font-size:12px; color:#4b4b4b; font-family:Arial, Helvetica, sans-serif; padding:5px 0 0 30px; margin:0 0 4px; }
.rk{ width:128px; height:26px; background:url(../img/rk.png) no-repeat center center;}
.rr{ width:128px; height:26px; background:url(../img/rr.png) no-repeat center center;}
.ro{ width:128px; height:26px; background:url(../img/ro.png) no-repeat center center;}
.ic{ width:128px; height:26px; background:url(../img/ic.png) no-repeat center center;}
.emg{ width:128px; height:26px; background:url(../img/emg.png) no-repeat center center;}
.weeklyteams-rt h4{ margin:0 0 10px;}

.foll-row{ padding:0 0 10px;}
.ic-row{ padding:0 0 10px;}
.emg-row{ padding:0 0 10px;}



.w-c-row{  margin:70px 0 0; }
.hbf-chb-row{  margin:66px 0 0; }

.bp-row .name{ margin:3px 0 0 160px;}
.bp-row { margin:55px 0 0;}
.bp-row .fp-name-lt{ margin:0 0 0 76px; float:left;}
.bp-row .fp-name-rt{ margin:0 0 0 65px; float:left;}
.fb-row{margin:11px 0 0 0;}
.fb-row .name{ margin:3px 0 0 160px;}

.wrap{ width:100%; clear:both; overflow:hidden;}
.content-area{ border-radius:0 0 10px 10px; width:100%; clear:both; overflow:hidden; background:#000f43; min-height:550px; padding:15px 0 0;}
.sldier-area{ border:3px solid #fff; border-radius:6px; overflow:hidden;}
.home-latest-news{}
.home-latest-news h2 {font-family: impact;font-size: 24px;text-transform: uppercase;color: #000f43;margin: 0;padding: 11px 12px;background: url(../img/sidebar-bg.png) repeat-x top left;}
.home-latest-news{ border-radius:6px; overflow:hidden; background:#fff;}
.newscon { padding-left:0;}

.latest-news-con{ width:100%; clear:both; overflow:hidden;}
.latest-news-con ul{ margin:0; padding:0;}
.latest-news-con ul li{ display:block; list-style:none; margin:0 0;}
.latest-news-con ul li a{ font-size:13px; color:#000; border-bottom:1px solid #eeeeee; padding:7px 15px; display:block; text-decoration:none;}
.latest-news-con ul li a:hover{ font-size:13px; color:#666666;  }

.newsImg img{ display:block; width:100%; height:auto; margin:0 0 15px;}

.box-content-area{ width:100%; clear:both; overflow:hidden; margin:0 0 15px; padding:0;}

.box-row{ float:left; width:664px;}
.box{ float:left; width:315px; margin:15px 2px 0 15px; border-radius:6px; overflow:hidden; min-height:254px;}

.title-con{background: url(../img/sidebar-bg.png) repeat-x top left; text-align:center;   margin:0; padding:9px 0; color:#000f43;}
.title-con h2{ font-family:impact; font-size:24px; margin:0; padding:1px 0 0; color:#000f43;}
.box-con{ background:#e1e1e1; width:100%; clear:both; overflow:hidden; min-height:210px;}
.box-conwhite{ background:#ffffff; width:100%; clear:both; overflow:hidden; min-height:210px;}

.box-three{ height:auto;}
.socil-widget{ padding:5px;}
.box-five, .box-four {background: #fff;padding: 5px;height: 207px;min-height: auto;}

.box-five  {
   
    display: flex;
    vertical-align: middle;
    align-items: center;
    text-align: center;
}
.box-five .box-img-area {
    text-align: center;
    width: 100%;
}
.box-five .box-img-area img{}
.post-content{ padding:15px;}
.post-content img {
    float: left;
    margin: 0 15px 0 0;
}
.post-content h1{ margin:0 0 15px; padding:0; font-size:13px;}
.post-content h1 a{ font-size:13px; color:#001943; text-decoration:none; font-weight:bold;}
.post-content p{ font-size:13px; color:#333333;}
.post-content a.readmore{ font-size:13px; color:#0000cc; text-decoration:none; }
.post-content a.readmore:hover{ font-size:13px; color:#000f43; text-decoration:underline; }

.news-feed{ min-height:1px;}
.news-feed ul{ margin:0; padding:0;}
.news-feed ul li{ display:block; list-style:none; margin:0 0;}
.news-feed ul li a{ font-size:11px; color:#000; border-bottom:1px solid #eeeeee; padding:5px 10px; display:block; text-decoration:none;}
.news-feed ul li a:hover{ font-size:11px; color:#d81e1f;  }
.news-feed ul li:last-child a{ border-bottom:none;}

.fw-feed-item{}

.logo-box{ text-align:center; background:#fff; border:1px solid #999999; min-height:1px;}
.footer-logos{ width:100%; clear:both; overflow:hidden; margin:0; padding:0; text-align:center;}
.footer-logos ul{ display:block; width:100%; text-align:center; margin:0; padding:0; background:#fff;}
.footer-logos ul li{ display:inline-block; text-align:center; list-style:none;}
.footer-logos ul li a{ display:block; text-align:center;}

.cotent-logos{ width:100%; clear:both; overflow:hidden; margin:0; padding:0; text-align:center;}
.cotent-logos ul{ display:block; width:100%; text-align:center; margin:0; padding:0; background:#fff; border-radius: 5px;}
.cotent-logos ul li{ display:inline-block; text-align:center; list-style:none; margin:5px 20px;}
.cotent-logos ul li a{ display:block; text-align:center;}
.cotent-logos .footerbox{ border-radius:10px; overflow:hidden; border-top:none; padding:0 15px 15px 15px;background:#000f43; margin:0 auto 0;}

.leftside-col .title-con, .rightside-col .title-con {padding: 9px 15px;text-align: left;border-radius: 8px 8px 0 0;}
.content-body {background: #fff;padding: 15px;margin: 0 auto 15px;border-radius: 0 0 8px 8px; overflow:hidden;}
.sponsors-con {background: #fff;padding: 15px;margin: 0 auto 15px;border-radius: 0 0 8px 8px; overflow:hidden;}

.content-body h2{ font-size:17px; color:#000f43; font-weight:bold; margin:15px 0 15px; padding:0;}
.content-body h5{ font-size:10px; color:#000f43; font-weight:normal; font-style:italic; margin:15px 0 15px; padding:0;}
.content-body p{ font-size:13px; color:#333;  margin:10px 0 15px; padding:0;}

.grade-con-2 {background: url(../img/player-ground-2.png) no-repeat top center;background-size: auto auto;width: 400px;height: 556px;padding: 33px 15px;background-size: 100%;}
.grade-con-2  .name {width: 128px;margin: 0;text-align: left;font-size: 12px;color: #4b4b4b;font-family: Arial, Helvetica, sans-serif;padding:5px 0 0 30px;}
.grade-con-2 .gs-row{ background:url(../img/gs.png) no-repeat center center; height:26px; margin:0 auto;}
.grade-con-2 .ga-name-lt{background:url(../img/ga.png) no-repeat center center; height:26px; float:left;}
.grade-con-2 .wa-name-rt{background:url(../img/wa.png) no-repeat center center; height:26px; float:right;}
.grade-con-2 .c-row{ background:url(../img/c.png) no-repeat center center; height:26px; margin:0 auto;}
.grade-con-2 .gk-row{ background:url(../img/gk.png) no-repeat center center; height:26px; margin:0 auto;}
.grade-con-2 .wd-name-lt{background:url(../img/ga.png) no-repeat center center; height:26px; float:left;}
.grade-con-2 .gd-name-rt{background:url(../img/wa.png) no-repeat center center; height:26px; float:right;}

.pnrow-1 {margin-bottom: 77px;}
.pnrow-2 {margin-bottom: 103px;}
.pnrow-3 {margin-bottom: 88px;}
.pnrow-4 {margin-bottom: 90px;}
.pnrow-5{}

.rightside-col .latest-news-con {padding: 15px;background: #fff;border-radius: 0 0 8px 8px;}
.carousel-indicators {bottom: 0;}
.carousel-caption { right: 0; left: 0; padding: 0 25px 0;}
.fixture-details{ text-align:center; width:100%; padding:10px 0 0}
#carousel-example-fixture  .carousel-caption {    right: 0;   left: 0;    padding-bottom: 0;	 }
.fixture-details h2 {    font-size: 17px;    color: #000f43;    margin: 5px 0 0 0;    padding: 0;    font-weight: 700;    text-shadow: none;    line-height: 18px;}
.fixture-details p { font-size:12px; color:#000; margin:5px 0 5px; padding:0; text-shadow: none;}
.fixture-details a { font-size:12px; color:#000f43; margin:0 0 0; padding:0; text-shadow: none;}

.playersp-con {    width: 100%;    clear: both;    overflow: hidden;    margin: 0;   padding: 15px 0;    border-bottom: 1px solid #ccc;}
.players {
    float: left;
    width: 25%;
    overflow: hidden;
    padding: 10px 5px;
    text-align: center;
    min-height: 280px;
}
.players img{ width:100%; display:block;}
.players h3{ font-size:12px; color:#000f43; margin:0; padding:10px 0 0;}
.players h3 a{ font-size:12px; color:#000f43;}
.player-details{ width:100%; clear:both; overflow:hidden;}

.player-text{ padding:0 0 0; width:55%; float:right;}
.player-text p {
    font-size: 14px;
    padding: 0;
    margin: 0 0 15px;
}
.playerimg h3{ font-size:12px; color:#000f43; margin:0; padding:10px 0 0;}
.playerimg h3 a{ color:#000f43;}

 
 

.table-style{ width:100%; border:1px solid #333;}
.table-style tr td{ padding:5px 10px; border:1px solid #333; }
.table-style-2 tr.title-table td, td.mobile-title{ font-weight:bold; font-size:18px; text-align:left;}

.footerbox{ border-radius:10px; overflow:hidden; border-top:2px solid #b3b8c7; padding:15px;background:#000f43; margin:15px auto;}
.footer-logos p{ color:#fff; margin:15px 0; padding:0;}

#fw-feed-items .fw-feed-item {   
    padding: 13px 0 !important;    
}

.sponsors-row {
    width: 100%;
    clear: both;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 5px 0;
    border-bottom: 1px solid #cccccc;
}
.sponsors-row h4 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    float: left;
}
.sponsors-row a {
    margin: 0;
    padding: 0;
    font-size: 12px;
    float: right;
}
.sponsors-row-gall {
    width: 100%;
    clear: both;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 5px 0;
    border-bottom: 1px solid #cccccc;
}
.sponsors-row-gall h4 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    float: left;
}
.sponsors-row-gall a {
    margin: 0;
    padding: 0;
    font-size: 12px;
    float: left;
}
@media (min-width: 290px) and (max-width: 767px) {
.newsImg img{width: 100%!important;height: auto;}
}

.slider-container {
width: 637px;
height: 385px;
overflow: hidden;
position: relative;
float: left;
padding: 0 0 0 0;
}
.slider-content {
	height: 100%;
	overflow: hidden;
	text-align: center;
}
.slider-content > img {
	height: 100%;
	width: auto;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.slider-button {
	display: block;
	position: absolute;
	z-index: 99;
	width: 44px;
	height: 44px;
	background-color: #a1a1a1;
	background-position: center;
	background-repeat: no-repeat;
	top: 50%;
	margin-top: -22px;
	opacity: 0;
	cursor: pointer;
	transition-duration: 0.5s;
	transition-delay: 1s;
}
.slider-container:hover .slider-button { transition-delay: 0 }
.slider-button.slider-button-prev {
	left: 0;
	background-image: url('../images/slider_prev.png');
}
.slider-button.slider-button-prev {
left: 0;
background-image: url('../images/slider_prev.png');
} 
.slider-button.slider-button-next {
	right: 0;
	background-image: url('../images/slider_next.png');
}
.slider-button:hover { background-color: #00b9de }
.slider-container:hover .slider-button { opacity: 1 }



.rnd-row-con {
    width: 100%;
    clear: both;
    overflow: hidden;
    background: #fff;
    border-radius: 0 0 8px 8px;
    margin: 0 0 15px;
}.rnd-row h4{ text-align:center; display:block; width:100%; font-weight:bold; font-size:18px; color:#000f43;}
.rnd-row h3{ text-align:center; display:block; width:100%; font-weight:bold; font-size:18px; color:#000f43; text-transform:uppercase;}

.flag-row{ width:100%; clear:both; overflow:hidden;}
.flagcol {  width:45%;}
.flag-lt{ float:left; }
.flag-rt{ float:right; }




.flag{ width:114px; height:72px; text-align:center; background:url(../img/flag-con.png) no-repeat center center; padding:7px 7px 0;}
.flagcol h5{ display:block; width:55%;  font-size:16px; margin:0; padding:0; color:#4b4b4b; font-style:normal;}


.flag-lt .flag{ float:right; }
.flag-rt .flag{ float:left; }
.flag-lt h5{ float:left; margin:22px 0 0 0; text-align:right; padding:0 15px 0 0; text-transform:uppercase;}
.flag-rt h5{ float:right; margin:22px 0 0 0; text-align:left; padding:0 0 0 15px; text-transform:uppercase;}

.flag-count{ margin:2px 0 0; background:url(../img/count-con.png) no-repeat center center; width:214px; height:54px; text-align:center; font-size:18px; color:#464646; font-weight:bold; padding:8px 0 0;}

.flag-lt .flag-count{float:right; }
.flag-rt .flag-count{float:left; }

.rnd-row-con .rnd-con{ width:100%; overflow:hidden; margin:0; padding:10px 15px;}
.rnd-con p{ padding:0; margin:0;}

.rnd-row-two .flagcol h5{width:214px; text-align:center; padding:0; margin:0 0 10px; }
.rnd-row-two .flag-lt h5{ float:right;}
.rnd-row-two .flag-rt h5{ float:left;}

.rnd-row-con .latest-news-con{ padding:0 15px;}
.news-feed #fw-feed-items .fw-feed-item {margin: 0;padding: 15px 0 !important;}

.playersimage {
    display: flex;
    align-items: center;
    position: relative;
    vertical-align: middle;
    text-align: center;
    min-height: 210px;
}
.playersimage img{}

.BoardMember{   min-height: 303px;}

.filter {width: 100%;clear: both; position: relative;margin: 15px 0;}
.filter p {position: absolute;width: 120px;margin: 0;padding: 0;top: 5px;}
.filter select {display: block;margin: 0 0 0 120px;padding: 0;font-size: 10px;height: 28px;}
.listconarea {width: 100%;overflow: hidden;padding: 0 0 25px;}
.captainsCon {width: 100%;clear: both;overflow: hidden;}
.captainscol {float: left;width: 49%;}
.captainscol-rt {float: right;}
.captainRow {width: 100%;clear: both;overflow: hidden;margin: 0 0 15px;border: 1px solid #000;padding: 10px; background:#e1e1e1;}
.captainImg {width: 100px; height: 150px; float: left;margin: 0 15px 0 0;}
.captainImg img{ width:100%;}
.captainDetails h1 {font-size: 16px;color: #660000;text-decoration: none;font-weight: bold;margin: 0;padding: 0;}
.captainDetails p {font-size: 14px;color: #333333;margin: 5px 0;padding: 0;}
.captainDetails a {font-size: 12px;color: #9B0000;text-decoration: underline;}

.nfcgamelistcon {width: 33.333%;float: left;}
.nfctext {font-size: 12px;margin: 0 0 10px;}
.nfctext a {font-size: 12px;color: #600612;text-decoration: none;padding: 0 0 7px;}

.listcon {width: 20%;float: left;}
.listcon ul {margin: 0;padding: 0;}
.listcon ul li {display: block;list-style: none;clear: both;}
.listcon ul li a {font-size: 12px;color: #600612;text-decoration: none;display: block;padding: 0 0 7px;}
.playerCon {float: left;width: 50%;}
.playerrow {width: 100%;clear: both;position: relative;margin: 0 0 20px;overflow: hidden;}
.playerimg {width: 50px;position: relative;float: left;margin: 0 15px 0 0;}
.playerimg img {width: 50px;height: 60px;display: block;}
.playertext {font-size: 12px;margin: 10px 0 0 0;float: left;}
.playertext a {font-size: 12px;color: #600612;text-decoration: none;padding: 0 0 7px;}
.playerDetails h3 {font-size: 11px;color: #333333;font-weight: 700;}
.playerImage {float: right;width: 135px;border: 1px solid #000;}
.playerDetails h4 {font-size: 11px;color: #333333;font-weight: 700;}

.player-details .playerimg{ width:37%; float:left; margin:0;}
.player-details .playerimg img{ width:100%;height:100%;}

.captainscol:nth-child(2),
.captainscol:nth-child(4),
.captainscol:nth-child(6),
.captainscol:nth-child(8),
.captainscol:nth-child(10),
.captainscol:nth-child(12),
.captainscol:nth-child(14),
.captainscol:nth-child(16),
.captainscol:nth-child(18),
.captainscol:nth-child(20),
.captainscol:nth-child(22),
.captainscol:nth-child(24),
.captainscol:nth-child(26),
.captainscol:nth-child(28),
.captainscol:nth-child(30),
.captainscol:nth-child(32),
.captainscol:nth-child(34),
.captainscol:nth-child(36),
.captainscol:nth-child(38),
.captainscol:nth-child(40),
.captainscol:nth-child(42),
.captainscol:nth-child(44),
.captainscol:nth-child(46),
.captainscol:nth-child(48),
.captainscol:nth-child(50),
.captainscol:nth-child(52),
.captainscol:nth-child(54),
.captainscol:nth-child(58),
.captainscol:nth-child(60),
.captainscol:nth-child(62),
.captainscol:nth-child(64),
.captainscol:nth-child(66),
.captainscol:nth-child(68),
.captainscol:nth-child(70),
.captainscol:nth-child(72),
.captainscol:nth-child(74),
.captainscol:nth-child(76),
.captainscol:nth-child(78),
.captainscol:nth-child(80),
.captainscol:nth-child(82),
.captainscol:nth-child(84),
.captainscol:nth-child(86),
.captainscol:nth-child(88),
.captainscol:nth-child(90),
.captainscol:nth-child(92),
.captainscol:nth-child(94),
.captainscol:nth-child(96),
.captainscol:nth-child(98),
.captainscol:nth-child(100) 
{ float:right;}


.dropbtnlink {cursor: pointer;background: no-repeat;border: 1px solid #202020;text-align: left;width: 222px;padding: 5px;font-family: Verdana, Geneva, sans-serif;}
.dropdown {position: relative;display: inline-block;}
.dropdown h6{ margin:0; padding:0; font-size:16px; text-transform:uppercase; color:#000;}
.dropdown-content {display: none;position: absolute;background-color: #d4d4d4;width: 220px;overflow: auto;right:0;border: 1px solid #202020;border-top:0;  z-index: 1;height:200px;overflow:auto;}
.dropdown-content a {color: black;padding: 10px 15px;text-decoration: none;display: block;font-size:12px;}
.dropdown a:hover {background-color: #ddd}
.show {display:block;}


.feedbackbox{ 
     width: 100% !important;
    margin: 0 !important;
    border-radius: 0 !important;
    overflow: hidden;
    min-height: 254px;
}
.row-form{ width:100%; clear:both; overflow:hidden; margin:0; padding:0;}
.row-form input.textbox{  
    font-size: 14px;
    line-height: inherit;
    width: 100%;
    height: 32px;
    padding: 0 10px;
    max-width: 450px;
    display: block;
    clear: both;
    margin: 0 0 15px;

}
.row-form textarea.textarea{ height:75px; padding:10px; width:100%;}
.row-form-button{ padding:25px 0 0; overflow:hidden; clear:both; width:100%;}
.row-form-button input {
    width: auto;
    height: 36px;
    background: #000f43;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    border: navajowhite;
    padding: 0 20px;
	clear:none;

}
.pager { letter-spacing: 3px;}

.playersLockerTable{}